Appeler
ALLIED Gigabit webSmart switch 8x 10/100/1000-T PoE+ 2x SFP Ports and single fixed PSU EU Power Code

ALLIED Gigabit webSmart switch 8x 10/100/1000-T PoE+ 2x SFP Ports and single fixed PSU EU Power Code

ALLIED Gigabit webSmart switch 8x 10/100/1000-T PoE+ 2x SFP Ports and single fixed PSU EU Power Code. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.

  • Type de commutateur : Géré
  • Qualité de service (QoS) : Oui
  • Gestion basée sur le web : Oui
  • Support MIB : RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
  • Quantité de ports Ethernet RJ-45 de commutation de base : 8
  • Type de port Ethernet RJ-45 de commutation de base : Gigabit Ethernet (10/100/1000)
  • Quantité de ports .Gigabit Ethernet (copper) : 10
  • Quantité de ports Combo SFP : 2
474.00€ TVAC
087 11 10 28

Réponse sous 24h

Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.